# atktopbm

Updated: 26 September 1991
Table Of Contents

## NAME

atktopbm - convert Andrew Toolkit raster object to PBM

## SYNOPSIS

atktopbm [atkfile]

## DESCRIPTION

This program is part of Netpbm.

atktopbm reads an Andrew Toolkit raster object as input. and produces a PBM image as output.

## SEE ALSO

- pbmtoatk
- pbm

## AUTHOR

Copyright (C) 1991 by Bill Janssen.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR